@import url('../wireframe/layout.css');

html{
height: 100%;
}

body{
height: 100%;
background-image: url(../../img/background-content.png);
background-position: bottom left;
background-attachment: fixed;
}

body.crypto {
background-image: url(../../img/background-crypto.png);
background-position: center center;
background-attachment: fixed;
}

body.dream {
background-image: url(../../img/background-dream.png);
background-position: center center;
background-attachment: fixed;
}

body #menu.hidden{
display: none;

}

body article{
display: block;
margin: 0 auto;
min-width: 420px;
padding: 24px 2%;
background: #fff;
background: rgba(255,255,255,0.60);
border: 1px solid #f1f1f1;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

body article.right{
display: block;
float: right;
margin: 0 6% 24px 0;
width: 65%;
}

body article.center{
width: 82%;
}

body article dl{
text-align: left;
margin: 0;
}

body article h3 {
line-height: 24px;
margin: 0 0 24px;
text-align: left;
}

body article h3.center, body article h4.center {
text-align: center;
}

body article h2.inline{
display: inline;
margin: 0;
vertical-align: top;
}

body article section#first, body article section#second, body article section#third{
vertical-align: top;
text-align: center;
display: inline-block;
*display: inline;
*zoom: 1;
width: 32%;
margin: 0;
min-width: 200px;
}

body article section#first p.left, body article section#second p.left, body article section#third p.left{
margin: 0 0 24px 0;
width: 90%;
}

body article section#first img.ss, body article section#second img.ss, body article section#third img.ss{
width: 100%;
}

body article a.ct-btn{
color: #fff;
}

/* plans.php */

body.dream article label.label-click, body.dream article label.label-click:hover, body.dream article section.current label.label-click, body article section#first a.plan, body article section#second a.plan, body article section#third a.plan {
background-position: top center;
background-repeat: no-repeat;
}

body.dream article section.plan-1 label.label-click, body.dream article section.plan-1 a{
background-image: url(../../img/plan-1.png);
}

body.dream article section#first.current label.label-click, body.dream article section.plan-1 label.label-click:hover, body.dream article section.plan-1 a:hover{
background-image: url(../../img/plan-1-selected.png);
}

body.dream article section.plan-2 label.label-click, body.dream article section.plan-2 a{
background-image: url(../../img/plan-2.png);
}

body.dream article section#second.current label.label-click, body.dream article section.plan-2 label.label-click:hover, body.dream article section.plan-2 a:hover{
background-image: url(../../img/plan-2-selected.png);
}

body.dream article section.plan-3 label.label-click, body.dream article section.plan-3 a{
background-image: url(../../img/plan-3.png);
}

body.dream article section#third.current label.label-click, body.dream article section.plan-3 label.label-click:hover, body.dream article section.plan-3 a:hover{
background-image: url(../../img/plan-3-selected.png);
}

body.dream article section a.plan span, body.dream article section span.static{
display: block;
width: 85%;
line-height: 24px;
padding: 24px 2%;
font-size: 16px;
font-weight: bold;
background: rgba(255,255,255, 0.4);
border-radius: 10px;
-moz-border-radius:10px;
-webkit-border-radius: 10px;
box-shadow: 0 0 10px rgba(0,0,0, 0.2);
text-shadow: 1px 1px 0 #fff;
text-align:center;
color: #666;
text-decoration: none;
margin: 0 auto;
}

body.dream article section a.plan, body.dream article label.label-click{
display: block;
padding: 230px 0 0 0;
cursor: pointer;
}

body.dream article section.current label.label-click {
cursor: auto;
}

body.dream article section a.plan, body.dream article section.plan_sections input[type=radio]{
display: block;
width: 100%;
margin: 0 auto;
}

body.dream article section.plan_sections input[type=radio] {
height: 40px;
}

body.dream article section a.plan, body.dream article h3{
display: block;
margin: 0 auto;
text-align: center;
line-height: 40px;
}

body.dream article section span.static{
margin: 0 auto 24px;
}

body.dream article section a.plan span p{
margin: 12px 24px 0 24px;
font-weight: normal;
width: auto;
}

body.dream article section a.plan:hover{
text-decoration: none;
}

body.dream article section a.plan:hover span, body.dream article section.current span.static, body.dream article section.current label.label-click:hover span.static{
background: rgba(0,0,0, 0.4);
box-shadow: inset 0 0 10px rgba(255,255,255, 1.0);
text-shadow: 1px 1px 0 #000;
color: #fff;
}

body.dream article section a.plan:hover span strong, body.dream article section.current span.static strong, body.dream article label.label-click:hover span.static strong{
color: #fff;
background: rgba(0,0,0, 0.5);
font-size: 24px;
}

body.dream article input[type=radio]:checked + label.label-click span.static{
background: #d07900; /* Old browsers */
background: -moz-linear-gradient(top,  #d07900 0%, #8c5200 50%, #7a4700 51%, #c27100 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d07900), color-stop(50%,#8c5200), color-stop(51%,#7a4700), color-stop(100%,#c27100)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d07900 0%,#8c5200 50%,#7a4700 51%,#c27100 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d07900 0%,#8c5200 50%,#7a4700 51%,#c27100 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d07900 0%,#8c5200 50%,#7a4700 51%,#c27100 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d07900 0%,#8c5200 50%,#7a4700 51%,#c27100 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d07900', endColorstr='#c27100',GradientType=0 ); /* IE6-9 */
color: #FFFFFF;
border-color: #000;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 1.0);
border-radius: 4px;
border-style: solid;
border-width: 1px;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

body.dream article input[type=radio]:checked + label.label-click span.static strong, body.dream article label.label-click:hover span.static strong{
color: #fff;
background: rgba(0,0,0, 0.5);
text-shadow: 1px 1px 0 #000;
}

body.dream article input[type=radio]:checked + label.label-click h4.center{
color: #633a00;
text-shadow: 1px 1px 0 #fff;
}

body.dream article section label.label-click:hover span.static{
background: #efbd77; /* Old browsers */
background: -moz-linear-gradient(top,  #efbd77 0%, #c78529 50%, #ad7323 51%, #e8b266 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efbd77), color-stop(50%,#c78529), color-stop(51%,#ad7323), color-stop(100%,#e8b266)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #efbd77 0%,#c78529 50%,#ad7323 51%,#e8b266 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #efbd77 0%,#c78529 50%,#ad7323 51%,#e8b266 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #efbd77 0%,#c78529 50%,#ad7323 51%,#e8b266 100%); /* IE10+ */
background: linear-gradient(to bottom,  #efbd77 0%,#c78529 50%,#ad7323 51%,#e8b266 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efbd77', endColorstr='#e8b266',GradientType=0 ); /* IE6-9 */
border: none;
border-radius: 10px;
-moz-border-radius:10px;
-webkit-border-radius: 10px;
box-shadow: inset 0 0 10px rgba(255,255,255, 1.0);
text-shadow: 1px 1px 0 #000;
color: #fff;
}

body.dream article section strong{
display: block;
margin: 0 auto;
color: #333;
}

body.dream article section a span{
font-weight: bold;
text-shadow: 1px 1px 0 #fff;
}

body.dream article section a.plan span strong, body.dream article section span strong {
font-size: 24px;
}

body.dream .nav{
border: none;
}

body.dream .nav-tabs > li, .nav-pills > li {
float: none;
display: inline-block;
*display: inline;
*zoom: 1;
text-align: center;
}

body.dream .nav li.active a{
box-shadow: inset 1px 1px 0 #fff;
border-bottom: none;
}

body.dream .nav li a{
border-bottom: 1px solid #ddd;
margin-right: 0;
}

body.dream .nav li.active a, body.dream .nav li a:hover{
background: -moz-linear-gradient(top,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
font-weight: bold;
text-shadow: 1px 1px 0 #fff;
}

span p.plan_details{
font-size: 12px;
margin: 12px 0 0 0;
width: 100%;
}

p.ppu_details{
margin: 24px 0 0 0;
width: 100%;
}

ul.plan_details {
font-size: 14px;
margin:24px 0 24px 10%;
}

ul.plan_details li {
display: block;
padding-left: 24px;
padding-top: 3px;
padding-bottom: 12px;
list-style-type: none;
}

body article section.plan-1 ul.plan_details li{
background: url(../../img/plan-1-bullet.png) left top no-repeat;
}

body article section.plan-2 ul.plan_details li{
background: url(../../img/plan-2-bullet.png) left top no-repeat;
}

body article section.plan-3 ul.plan_details li{
background: url(../../img/plan-3-bullet.png) left top no-repeat;
}


/* moar layout */

body article section#left, body article section#right, .left-column, .right-column{
display: inline-block;
*display: block;
*zoom:1;
vertical-align: top;
}

.equal, body article section#left.equal, body article section#right.equal{
width: 48%;
}

body article section#left{
width: 30%;
min-width: 200px;
margin: 0 1% 24px 0;
text-align: left;
}

body article section#right{
width: 64%;
margin: 0 0 24px 2%;
text-align: right;
}

body article section#center{
width: 100%;
text-align: center;
margin: 0 0 24px 0;
}

body article code{
display: block;
text-align: left;
width: auto;
background: #000;
background: rgba(0,0,0,0.80);
font-family: lucida console;
color: #fff;
border: 1px dashed;
padding: 24px;
margin: 24px;
}

body article div.regtext, body article label.error{
font-size: 12px;
line-height: 18px;
margin: 0;
padding: 0;
}

body article div.regtext {
display: block;
margin: 18px 0 0 0;
text-align: center;
}

body article div.ct_form_errors{
text-align: left;
margin: 0;
font-size: 12px;
}

body article div.ct_form_errors a{
display: inline;
line-height: 14px;
padding: 0;
}

body article label.error{
margin: 3px 0 0 0;
}

body article h2{
margin: 0 0 24px 0;
color: #ff9600;
text-shadow: 1px 1px 0 #000;
text-align: center;
}

body article h2.left, body article h3.left, body article h4.left {
text-align: left;
}

body article h2.left{
float: left;
}

body article a.back{
float: right;
}

body article p{
display: block;
margin: 0 auto 24px;
text-align: left;
width: 100%;
}

body.crypto article section p {
font-size: 16px;
line-height: 24px;
width: 100%;
}

body.crypto article section h3 {
padding: 0;
}

body article div p{
text-align: left;
}

body article section strong.head{
display: block;
margin: 0 0 24px 0;
font-size: 18px;
text-align: left;
width: 100%;
}

section article p strong{
display: block;
margin: 0 0 24px 0;
font-size: 24px;
}

/* Illustrative Pages */

body article section#snakeoil span, body article section#distinguish span, body article section#real span, body article section#snooper span, body article section#beartrap span, body article section#opensource span, body article section#transparency span{
background-position: center center;
background-repeat: no-repeat;
background-color: transparent;
display: block;
min-width: 250px;
width: 30%;
min-height: 250px;
text-align: center;
}

body article section#snooper span, section #snooper {
background-image: url(../../img/mag-glass.png);
}

body article section#beartrap span{
background-image: url(../../img/protection.png);
}

body article section#snakeoil span, section #snakeoil {
background-image: url(../../img/no-snake-oil.png);
}

body article section#distinguish span{
background-image: url(../../img/oil-free-crypto.png);
}

body article section#real span{
background-image: url(../../img/genuine-crypto.png);
}

body article section#opensource span{
background-image: url(../../img/opensource.png);
}

body article section#transparency span, section #opensrc{
background-image: url(../../img/transparency.png);
}

section#plans{
background-image: url(../../img/plans.png);
}

section #snakeoil, section #snooper, section #opensrc, section#plans {
background-repeat: no-repeat;
background-position: center top;
display: block;
}
section #snakeoil:hover, section #snooper:hover, section #opensrc:hover, section#plans:hover {
background-position: center 6px;
}

section #snakeoil a, section #snooper a, section #opensrc a, section#plans a{
display: block;
padding: 180px 0 0 0;
font-weight: bold;
text-align: center;
text-shadow: 1px 1px 0 #fff;
}


body article section.collapse {
display: block;
background: none;
width: auto;
border: none;
margin: 0;
text-align: left;
}

body article section span.left {
float: left;
margin: 0 24px 24px 0;
}

body article section span.right {
float: right;
margin: 0 0 24px 24px;
}

body article section a{
margin: 0 0 24px 0;
cursor: pointer;
cursor: hand;
}

body article section a.more{
margin: 0 0 24px;
font-size: 14px;
}

body article a.flip {
color: #666;
font-size: 12px;
font-weight: bold;
}

body article a.flip:hover {
color: #d4872e;
}

body article a.flip {
color: #666;
}

body article a.flip:hover {
color: #d4872e;
}

body article a.right, body article section a.right, section article p a.right{
float: right;
}

body article a.left, body article section a.left, section article p a.left{
float: left;
}

body article p.center{
text-align: center;
}

body article p.left{
clear: both;
float: left;
width: auto;
}

body article table{
margin: 0 auto 24px;
text-align: left;
width: 100%;
}

body article table th{
text-align: left;
}

body article ol, body article ul {
margin: 0 0 24px 2%;
}

body article ol li, body article ul li{
text-align: left;
}

img.left {
float: left;
margin: 0 24px 0 0;
clear: both;
}

img.center {
display: inline-block;
margin: 0 auto 24px;
clear: both;
}

img.icon{
width: auto;
}

img.cc-icon {
margin:0 15px 0 0;
}

img.full {
width: 100%;
}

a img.icon:hover{
opacity: .5;
}

body article div.clear, body article  hr.clear, body article  p.clear {
visibility: visible;
clear: both;
margin: 24px 0;
}

body hr.clearly-hidden{
visibility: hidden;
display: block;
clear: both;
margin: 0;
}

ol li.step1, ol li.step2 {
margin: 0 0 24px 0;
}

/* support.php */

span.questionmark {
color: #DDDDDD;
display: block;
float: right;
font-size: 280px;
font-weight: bold;
line-height: 2ex;
padding: 0 0.3ex;
}

section.faq p {
width: 100%;
font-size: 16px;
line-height: 24px;
}

/* register.php */

ul#regerrors{
margin: 24px 0;
}

ul#regerrors li{
margin: 0 0 0 24px;
}

ul#regerrors li label{
cursor: pointer;
}

ul#regerrors li label span{
color: #D4872E;
}

ul#regerrors li label:hover span{
color: #666;
text-decoration: underline;
}

body #signup_form fieldset input[type=text], body #signup_form fieldset input[type=password], body #signup_form fieldset input[type=number], body #signup_form fieldset textarea{
width: 90%;
padding: 4%;
}

body #signup_form fieldset input[type=button]{
margin: 18px auto 0;
display: block;
height: 48px;
width: 94%
}

body .popover-content{
font-weight: normal;
text-align: left;
font-size: 12px;
}

#signup_form input[type=number], #signup_form input[type=text], #signup_form input[type=password]{
margin: 18px auto 0;
display: block;
}

#signup_form input#signup_username{
margin: 0 auto;
display: block;
}

#signup_form input#signup_terms{
margin: 0 10px 0 0;
}

#passwordDescription{
position: absolute;
text-align: center;
width: 92%;
display: block;
margin: 0 auto;
line-height: 18px;
text-shadow: 1px 1px 0 #fff;
}

#passwordStrength
{
height: 16px;
display: block;
border-radius: 4px;
-moz-border-radius:4px;
-webkit-border-radius: 4px;
box-shadow: 0 0 4px rgba(0, 0, 0, .5);
border: 1px solid #fff;
}

#passwordMeter{
position: relative;
width: 90%;
display: block;
margin: 18px auto 0;
border: 1px solid #ccc;
padding: 4%;
text-align: left;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.strength0
{
width:5%;
background: #f2f6f8; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(50%,#d8e1e7), color-stop(51%,#b5c6d0), color-stop(100%,#e0eff9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-9 */3
}

.strength1
{
width: 10%;
background: #f85032; /* Old browsers */
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */
}

.strength2
{
width: 25%;
background: #feccb1; /* Old browsers */
background: -moz-linear-gradient(top,  #feccb1 0%, #f17432 50%, #ea5507 51%, #fb955e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feccb1), color-stop(50%,#f17432), color-stop(51%,#ea5507), color-stop(100%,#fb955e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feccb1 0%,#f17432 50%,#ea5507 51%,#fb955e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#fb955e',GradientType=0 ); /* IE6-9 */
}

.strength3
{
width: 50%;

background: #fceabb; /* Old browsers */
background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
}

.strength4
{
width:75%;

background: #e6f0a3; /* Old browsers */
background: -moz-linear-gradient(top,  #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6f0a3), color-stop(50%,#d2e638), color-stop(51%,#c3d825), color-stop(100%,#dbf043)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */
}

.strength5
{
width:100%;
background: #d2ff52; /* Old browsers */
background: -moz-linear-gradient(top,  #d2ff52 0%, #91e842 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2ff52), color-stop(100%,#91e842)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d2ff52 0%,#91e842 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d2ff52 0%,#91e842 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=0 ); /* IE6-9 */
}

/* Login.php & Account.php Forms */

body article a.ct-dl-btn {
background-image: url(../../img/ct-dl-btn.png);
background-repeat: no-repeat;
display: inline-block;
*display: block;
*zoom: 1;
text-decoration: none;
margin: 0 auto;
background-position: center 0px;
width:176px;
height:30px;
vertical-align: middle;
}

body article a.ct-dl-btn:hover{
background-position: center -30px;
}

section.table {
display: table;
border-spacing: 12px;
}

section.table section.row, section.table section.row:before, section.table section.row:after{
display: table-row;
content: normal;
}

section.table section.row section.panel{
display: table-cell;
}

section.panel{
padding: 24px;
margin: 0;
width: 50%;
background: rgba(0,0,0,0.4);
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
color: #fff;
box-shadow: inset 0 0 10px rgba(255,255,255, 1.0);
}

section.panel a{
color: #fff;
font-size: 12px;
padding: 2px 8px;
}

section.panel a:hover{
text-decoration: none;
}

section.panel h3{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
display: block;
padding: 6px 0;
text-align: center;
margin: 0;
font-size: 18px;
}

section.panel section, section.panel dl{
margin: 14px 0 0;
}

section.panel section div{
padding: 2px 0;
}

section.panel section, section.panel dl dt, section.panel dl dd{
padding: 0;
line-height: 32px;
}

section.panel dl dd{
float: right;
}

#main_login_form , #pw_reset_form, #changepw_form, #activate_form{
margin: 0 0 18px 0;
}

#main_login_form a{
padding: 4% 0;
margin: 0;
}

#main_login_form input{
padding: 4%;
}

#confirm_secure_form input, #notify_form input{
vertical-align: middle;
margin: 0;
}

#main_login_form input[type=text],#main_login_form input[type=password]{
width: 90%;
}

.login_form strong {
font-size: 14px;
margin: 0;
padding: 0;
text-align: inherit;
}

#info_panel, #statistics_panel {
text-align: left;
}

div.bar {
background: none repeat scroll 0 0 #F0F0F0;
border-color: #666666;
border-radius: 1ex 1ex 1ex 1ex;
border-style: solid;
border-width: 1px 3px;
color: #333333;
height: 100%;
overflow: hidden;
position: relative;
text-align: right;
vertical-align: middle;
width: auto;
z-index: 0;
}
div.bar div.used {
background: none repeat scroll 0 0 #FF7337;
border: 0 none;
height: 100%;
left: 0;
margin: 0;
overflow: visible;
padding: 0;
position: absolute;
text-align: center;
top: 0;
z-index: -1;
}
div.bar span {
padding: 0 0.2em;
}
div.bar div.used span {
display: block;
text-align: right;
width: 78.5%;
}
div.bar span.used_bytes {
}
.bar_container label {
vertical-align: top;
}
.bar_container label.label_field {
margin-bottom: 2px;
margin-top: 2px;
}
.bar_container label.value_field {
margin-bottom: 0;
margin-top: 0;
}

/* STEPS */

ul.steps {
display: block;
list-style: none outside none;
text-align: center;
margin: 0 0 24px 0;
padding: 0;
}
ul.steps li {
display: inline-block;
text-align: center;
width: 32%;
}
ul.steps li.active span {
color: #ff9600;
font-weight: bold;
text-shadow: 1px 1px 0 #fff;
}
ul.steps li.completed span {
color: #ff9600;
}
ul.steps li div.dot {
background: url("../../img/dot_zzz.png") repeat scroll 0 0 transparent;
display: block;
height: 16px;
margin: 0 auto;
width: 16px;
}
ul.steps li.active div.dot {
background: url("../../img/dot_active.png") repeat scroll 0 0 transparent;
}
ul.steps li.completed div.dot {
background: url("../../img/dot_completed.png") repeat scroll 0 0 transparent;
}
ul.steps li div.container {
background: url("../../img/grey_px.png") no-repeat scroll left center / 100% 1px transparent;
width: auto;
}
ul.steps li.completed div.container, ul.steps li.active.final div.container {
background: url("../../img/orange_px.png") no-repeat scroll left center / 100% 1px transparent;
}
ul.steps li.active div.container {
background: url("../../img/orange_px_active.jpg") no-repeat scroll right center / 100% 1px transparent;
}
ul.steps li.initial div.container {
background-position: right center;
background-size: 50% 1px;
}
ul.steps li.final.active div.container, ul.steps li.final div.container  {
background-position: left center;
background-size: 50% 1px;
}

/* plan-change.php */

section.plan_sections{
text-align: center;
}

section.plan_sections input.right, dl.plan-select input.right{
float: right;
}

.ppu_details{
font-size: 12px;
}

form#cc_form, form#cc_form  fieldset, form#payment_form{
text-align: left;
}

form#cc_form  fieldset legend{
margin: 0;
}

form#cc_form label, form#changepw_form label, form#notify_form label, form#confirm_secure_form label{
display: inline-block;
*display: inline;
*zoom: 1;
width: 220px;
text-align: left;
}

form#cc_form label.invalid, form#changepw_form label.invalid, form#notify_form label.invalid, form#confirm_secure_form label.invalid{
width: auto;
font-size: 12px;
text-align: right;
color: #f00;
}

form#cc_form div.cc-gap{
padding: 24px 0 0 0;
}

form#cc_form input, form#cc_form select, form#changepw_form input, form#notify_form input, form#confirm_secure_form input{
margin: 10px 10px 0 0;
}

form#cc_form input.ct-btn{
margin: 24px 0;
}

form#cc_form #exp_month{
width: 80px;
}

form#cc_form #exp_year{
width: 125px;
}

form#cc_form  span.image_wrapper{
max-width: 50px;
}

form#plan_form input.right{
float: right;
}

table.payment_option{
width: 100%;
margin: 8px 0;
}

table.payment_option label em, section.plan-info table td.paymth em{
display: none;
}

section.plan_sections table.payment_option input[type=radio]{
display: inline-block;
*display: inline;
*zoom: 1;
margin: 0 auto;
height: 32px;
width: 140px;
}

form#plan_form dl dt, article dl.plan-select dt, article dl.close-account dt{
display: inline-block;
*display: inline;
*zoom: 1;
width: 140px;
line-height: 32px;
margin: 0 0 0 24px;
}

form#plan_form dl dd, article dl.plan-select dd{
display: inline-block;
*display: inline;
*zoom: 1;
line-height: 32px;
margin: 0;
}

form#plan_form dl img.cc-icon {
margin: 0 15px 0 0;
}

body.dream article input#p1[type=radio]:checked + label.label-click{
background-image: url(../../img/plan-1-selected.png);
}

body.dream article input#p2[type=radio]:checked + label.label-click{
background-image: url(../../img/plan-2-selected.png);
}

body.dream article input#p3[type=radio]:checked + label.label-click{
background-image: url(../../img/plan-3-selected.png);
}

section.plan-info  img.right{
float: right;
}

section.plan-info  dl.left{
display: block;
float: left;
}

section.plan-info {
display: block;
padding: 24px;
margin: 0 auto;
text-align: left;
background: #fff;
box-shadow: inset 0 0 10px rgba(0,0,0, 0.2);
text-shadow: 1px 1px 0 #f1f1f1;
border-radius: 10px;
-moz-border-radius:10px;
-webkit-border-radius: 10px;
color:#000;
}

body.dream article section.plan-info strong{
margin: 0;
width: 140px;
}

section.plan-info hr.clear{
margin: 12px 0;
}

section.plan-info table{
border-spacing: 12px 6px ;
border-collapse: separate;
margin: 0;
}

section.plan-info table tr{
vertical-align:top;
text-align: left;
}

section.plan-info table tr td.plan-img{
text-align: center;
width: 190px;
}

section.plan-info table tr td.plan-label{
width: 140px;
}

section.plan-info  ul.plan_details{
display: inline-block;
vertical-align: top;
margin: 0;
width: auto;
}

section.plan-info  dl.plan-select{
float: right;
}

section.plan-info  dl.plan-select dt{
width: 140px;
}

/* About Page Story Icons */

#story a{
width: 46%;
}

/* Menu */

ul#menu {
vertical-align: top;
width: 15%;
margin: 0 0 24px 6%;
padding: 0;
background: rgba(0,0,0,0.1);
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

ul#menu.left {
display: block;
float: left;
padding: 6px 10px;
}

ul#menu.attach{
position: fixed;
top: 0;
}

ul#menu.bottom{
position: absolute;
bottom: 0;
}

ul#menu li {
list-style: none;
}

ul#menu li a{
display: block;
padding: 24px 8%;
line-height: 24px;
text-shadow: 1px 1px 0 #fff;
font-weight: bold;
font-size: 18px;
border-bottom: 1px solid #c4c4c4;
border-top: 1px solid #f1f1f1;
}

ul#menu li ul li a, ul#menu li.current ul li a {
border: none;
}

ul#menu li.current ul.second li.current a, ul#menu li.current a.first, ul#menu li.current a.last, ul#menu li a:focus, ul#menu li a:hover, ul#menu li.current ul.second li a:hover{
background: -moz-linear-gradient(left,  rgba(255,255,255,0.1) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.5) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.5) 100%); /* W3C */
background-color: rgba(255,255,255, 0.3);
text-decoration: none;
color: #666;
border-bottom: 1px solid #c4c4c4;
}

ul#menu li a.last{
border-top: 1px solid #f1f1f1;
border-bottom: none;
}

ul#menu li a.top{
border-bottom: 1px solid #c4c4c4;
border-top: none;
}

ul#menu li ul.second {
display: none;
}

ul#menu li ul.second li a{
border-bottom: 1px solid rgba(0,0,0,0);
}

ul#menu li.current ul.second {
display: block;
}

ul#menu li ul.second a {
font-size: 14px;
line-height: 14px;
padding: 4%;
}

/* Responsive */

@media (max-width:1200px) {
	ul#menu li a, ul#menu.left li a{
	font-size: 14px;
	padding: 12px 8%;
	}
	ul#menu li.current ul.second a{
	font-size: 12px;
	}
	header div#logged-in {
	display: block;
	position: absolute;
	margin: 0;
	text-align: right;
	width: 50%;
	}
}

@media (max-width:1023px) {
	ul#menu, ul#menu.left{
	float: none;
	width: 86%;
	margin: 24px auto 0;
	padding: 0;
	text-align: center;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	}
	ul#menu li, ul#menu.left li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 16%;
	margin: 0;
	padding: 0;
	text-align: center;
	}
	ul#menu li a, ul#menu.left li a{
	font-size: 12px;
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid #c4c4c4;
	border-left: 1px solid #f1f1f1;
	padding: 3px;
	}
	ul#menu li a.top, ul#menu.left li a.top {
	border-right: 1px solid #c4c4c4;
	border-left: none;
	}
	ul#menu li a.last, ul#menu.left li a.last{
	border-left: 1px solid #f1f1f1;
	border-right: none;
	}
	ul#menu li.current ul.second{
	display: none;
	}
	body article, body article.right{
	width: 82%;
	margin: 0 auto 24px;
	min-height: 300px;
	clear: both;
	float: none;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	}
	body article p{
	text-align: left;
	}
}

@media (max-width: 768px){
	body header {
	padding: 24px 0 0 0;
	}
	body footer, body footer.fixed{
	position: static;
	}
	a#logo, a#logo.left, a#logo.center{
	width: 350px;
	height: 50px;
	background-position: center -1360px;
	margin: 0 auto;
	}
	a#login{
	position: static;
	margin: 0 auto;
	width: 90px;
	}
	header .popover{
	left: 50%;
	top: 100px;
	margin: 0 0 0 -120px;
	}
	ul#menu, ul#menu.left{
	margin: 24px auto 0;
	padding: 0;
	text-align: center;
	min-width: 440px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
	ul#menu li, ul#menu.left li {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	}
	ul#menu li a, ul#menu.left li a{
	font-size: 24px;
	padding: 12px 0;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #c4c4c4;
	border-top: 1px solid #f1f1f1;
	}
	ul#menu li.first a, ul#menu.left li.first a{
	border-bottom: 1px solid #c4c4c4;
	border-top: none;
	border-right: none;
	}
	ul#menu li.last a, ul#menu.left li.last a{
	border-top: 1px solid #f1f1f1;
	border-bottom: none;
	border-left: none;
	}

	ul#menu li a.top, ul#menu.left li a.top {
	border-top: none;
	border-right: none;
	border-left: none;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	}
	ul#menu li a.last, ul#menu.left li a.last{
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	}
	
	body article, body article.right {
	margin: 24px auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}

	section article h2, section article h2.left {
	float: none;
	display: block;
	margin: 0 auto;
	text-align: center;
	}

	body article h2, body article h2.left {
	float: none;
	display: block;
	margin: 0 auto;
	text-align: center;
	}

	body article section#right, body article section#left, body article section#left.equal, body article section#right.equal{
	width: 100%;
	text-align: center;
	margin: 0;
	min-width: 220px;
	}

	body article a.back{
	clear: both;
	float: left;
	margin: 0;
	}

	body article section#snakeoil span, body article section#distinguish span, body article section#real span, body article section#snooper span, body article section#beartrap span, body article section#opensource span, body article section#transparency span{
	width: 100%;
	}
	body article section a.right, body article section a.left{
	float: none;
	}

	body article section#first, body article section#second, body article section#third{
	vertical-align: top;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	margin: 0 auto;
	float: none;
	}

	header div#logged-in {
	position: static;
	display: block;
	margin: 18px auto 0;
	text-align: center;
	}

	#main_login_form input[type=button]{
	margin: 0 28px 0 0;
	}

	section.table {
	display: block;
	border-spacing: 12px;
	}

	section.table section.row, section.table section.row:before, section.table section.row:after{
	display: block;
	content: normal;
	}

	section.table section.row section.panel{
	display: block;
	width: 93%;
	margin: 0 auto 24px;
	}
	.login_form p{
	text-align: center;
	}

	/* Plan-Change.php */

	form#cc_form div span img{
	width: 50px;
	height: 31px;
	}

	form#plan_form dl dd, article dl.plan-select dd{
	width: auto;
	}

	section.plan-info table tr td.plan-img{
	display:none;
	}

	body.dream article section span.static{
	width: 50%;
	margin: 0;
	}

	body.dream article section span.static, body.dream article section span.static p, body.dream article section span.static h4.center{
	text-align: left;
	}
	
	body.dream article label.label-click, body.dream article label.label-click:hover, body.dream article section.current label.label-click {
	background-repeat: no-repeat;
	padding: 0;
	min-height: 200px;
	background-position: top right;
	}

	body.dream article section.plan_sections input[type=radio]{
	display:block;
	float: right;
	margin: 64px 68px 0 0;
	width: 50px;
	}

	body.dream article label.label-click h4.center {
	text-align: left;
	}
}
